### Name: hgu133plus2CHR
### Title: Map Manufacturer IDs to Chromosomes
### Aliases: hgu133plus2CHR
### Keywords: datasets

### ** Examples

        x <- hgu133plus2CHR
        # Get the probe identifiers that are mapped to a chromosome
        mapped_probes <- mappedkeys(x)
        # Convert to a list
        xx <- as.list(x[mapped_probes])
        if(length(xx) > 0) {
          # Get the CHR for the first five probes
          xx[1:5]
          # Get the first one
          xx[[1]]
        }



